Bug 459004 - add to the available width
add to the available width
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
http://hardware.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 14:26 EDT by Rob Landry
Modified: 2008-10-28 03:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 03:32:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add a variable width; should keep a minimum width equal to the current fixed width to hopefully ensure we don't break anything in the process (1.42 KB, patch)
2008-08-13 14:26 EDT, Rob Landry
no flags Details | Diff

  None (edit)
Description Rob Landry 2008-08-13 14:26:43 EDT
Created attachment 314230 [details]
patch to add a variable width; should keep a minimum width equal to the current fixed width to hopefully ensure we don't break anything in the process

Description of problem:

The style sheets we picked up from WRC give us a fixed width (720px for the inner wrap), unfortunately this severely limits the real-estate and with three levels of tabs (main, sub and show.cgi) plus the left hand nav (and the right hand nav we don't have) it's pretty painful to get things to fit (note that we're throuwing away 300px or 30% to draw the dotted background on a base line 1024 display which only gets worse if you have a larger/better display).  To that end, I think it makes sense to support a wider page if the user's browser supports it.
Comment 1 Rob Landry 2008-09-09 12:41:35 EDT
checked into cvs

Note You need to log in before you can comment on or make changes to this bug.